0 Replies Latest reply on Mar 17, 2013 8:33 AM by J Sanz A

    jboss as 6.1.2 final , openjdk 7 , fedora 18  , startup ... locked

    J Sanz A Newbie

      Hello,

       

      After two last updates from openjdk 7,  i can't start jboss 6.1.2 ... i asked into another places and nobody got the same problem?

       

      I am using ...

      java version "1.7.0_09-icedtea"

      OpenJDK Runtime Environment (fedora-2.3.8.0.fc18-i386)

      OpenJDK Server VM (build 23.7-b01, mixed mode)

       

      Starting jboss -verbose mode:

      [Unloading class sun.reflect.GeneratedMethodAccessor223]

      [Loaded sun.proxy.$Proxy191 from org.jboss.classloader.spi.base.BaseClassLoader]

      [Loaded org.hornetq.core.server.impl.QueueImpl$SynchronizedIterator from vfs:/home/jsanz/jboss-6.1.0.Final/common/lib/hornetq-core.jar/]

      [Loaded org.hornetq.utils.PriorityLinkedListImpl$PriorityLinkedListIterator from vfs:/home/jsanz/jboss-6.1.0.Final/common/lib/hornetq-core.jar/]

      [Loaded sun.reflect.GeneratedSerializationConstructorAccessor75 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor370 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor371 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor372 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor373 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor374 from __JVM_DefineClass__]

      [Loaded sun.reflect.GeneratedMethodAccessor375 from __JVM_DefineClass__]

      [Unloading class sun.reflect.GeneratedSerializationConstructorAccessor75]

      [Loaded sun.reflect.GeneratedMethodAccessor376 from __JVM_DefineClass__]

      [Loaded java.util.Objects from /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9/jre/lib/rt.jar]

      ^C[Loaded sun.misc.Signal$1 from /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9/jre/lib/rt.jar]

      [Loaded java.util.IdentityHashMap$KeySet from /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9/jre/lib/rt.jar]

      [Loaded java.util.IdentityHashMap$IdentityHashMapIterator from /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9/jre/lib/rt.jar]

      [Loaded java.util.IdentityHashMap$KeyIterator from /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.9/jre/lib/rt.jar]

       

      I can't downgrade openjdk ...  jboss 7 works ok ... but i need to use jboss es 4.11 into jboss 6

       

      any help please?